/* LAI footer */

#gwtoday-local-footer {
  border-top: 2px solid #004065;
  padding-top: 1.5em;
  padding-bottom: 0px;
  margin-top: 1.5em;
  clear: both;
  margin-bottom: 78px;
}
#gwtoday-footer {
  width: 96%;
  margin-left: auto;
  margin-right: auto;
  max-width: 1080px;
  padding-left: 10px;
}
#gwtoday-footer .footer-logo, #gwtoday-footer .footer-address, #gwtoday-footer .footer-social-links {
  border-right: 1px dotted #0096d6;
}
@media screen and (max-width:840px) {
  #footer-promo-item-2.footer-address { border-right: 0; }
}

.promotional-four-col::after {
  content: "";
  clear: left;
  display: block;
}
.promotional-four-col #footer-promo-item-1 {
  float: left;
  width: 25%;
  margin-left: 0%;
  margin-right: -25%;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
  padding: 0em 1em 0em 0em;
  margin-bottom: 0;
}
@media screen and (max-width: 840px) {
  .promotional-four-col #footer-promo-item-1 {
    width: 50%;
    margin-right: -50%;
  }
}
.promotional-four-col #footer-promo-item-2 {
  float: left;
  width: 25%;
  margin-left: 25%;
  margin-right: -50%;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
  padding: 0em 0.64em 0em 0.56em;
  margin-bottom: 0;
}
@media screen and (max-width: 840px) {
  .promotional-four-col #footer-promo-item-2 {
    width: 50%;
    margin-left: 50%;
    margin-right: -100%;
    padding-left: 1em;
  }
}
.promotional-four-col #footer-promo-item-3 {
  clear: none;
  float: left;
  width: 25%;
  margin-left: 50%;
  margin-right: -75%;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
  padding: 0em 0.36em 0em 0.64em;
}
@media screen and (max-width: 840px) {
  .promotional-four-col #footer-promo-item-3 {
    clear: left;
    width: 50%;
    margin-left: 0%;
    margin-right: -50%;
  }
}
.promotional-four-col #footer-promo-item-4 {
  float: left;
  width: 25%;
  margin-left: 75%;
  margin-right: -100%;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
  padding: 0em 0em 0em 1em;
}
@media screen and (max-width: 840px) {
  .promotional-four-col #footer-promo-item-4 {
    width: 50%;
    margin-left: 50%;
    margin-right: -100%;
  }
}

#gwtoday-footer .footer-logo,
#gwtoday-footer .footer-address,
#gwtoday-footer .footer-social-links,
#gwtoday-footer .footer-quick-links {
  border-bottom: none;
  min-height: 180px;
  height: auto;
}


#gwtoday-footer .footer-address,
#gwtoday-footer .footer-quick-links {
  overflow: hidden;
}


.footer-social-links img {
  width: 33px;
  display: block;
  margin-bottom: 0.75em;
}

#gwtoday-footer .footer-social-links a {
  display: block;
}

/* Global GW footer */

footer#footer {
  margin-top: 78px;
}
#footer-wrapper {
  margin-left: auto;
  margin-right: auto;
  max-width: 1080px;
  padding: 0 1em;
  box-sizing: border-box;
}
#footer-wrapper ul {
  margin: 0.375em 0;
}
@media screen and (max-width: 840px) {
  #footer-wrapper .footer-logof {
    margin: auto;
  }
}
#footer-wrapper .footer-logof img {
  margin: 1em 0;
}
@media screen and (min-width: 865px) {
  #footer-wrapper .row-two li {
    line-height: 1%;
  }
}
